@charset "utf-8";
/* CSS Document */
.leftBox .col2 {
	min-height: 300px;
	border-bottom: 2px solid rgb(214, 204, 186);
	background: url("../img/pattern/line01.png") no-repeat left bottom;
	background-size: 65px;
}
.leftBox .col1, .leftBox .col2 {
	background-color: rgb(240, 237, 232);
}
.leftBox .col3 {
	width: 100%;
	height: 55px;
	float: left;
}
.leftBox .col1_L, .leftBox .col1_R {
  height: 100%;
  float: left;
}
.leftBox .col2_L, .leftBox .col2_R {
  min-height: 300px;
  float: left;
}
.leftBox .col1_L, .leftBox .col2_L {
  width: 65px;
  border-right: 2px solid rgb(214,204,186);
}

.leftBox .col1_R, .leftBox .col2_R {
  width: 239px;
  border-left: 2px solid rgb(214,204,186);
  margin-left: -2px;
}
.leftBox .col1_R {
  position: relative;
}
.leftBox .col1_R img {
  width: 184px;
  height: 42px;
  position: absolute;
  top: 10px;
  left: 20px;
}
.leftBox .col2_R{
	padding-bottom: 50px;
}
.leftBox .col2_RU {
  height: 65px;
  border-bottom: 2px solid rgb(214,204,186);
}
.leftBox .col2_RU, .leftBox .col2_RD li.subLi {
  height: 46px;
  padding: 3px;
}
.leftBox .col2_RU span, .leftBox .col2_RD li.subLi a {
  width: 100%;
  height: 100%;
  color: white;
  font-size: 24px;
  text-align: center;
  display: block;
  line-height: 38px;
}

.leftBox .col2_RU span {
  background-color: rgb(211, 195, 169);
}
.leftBox .col2_RD img.avatar{
	width: 200px;
	height: 220px;
	border: 3px solid rgb(147,112,54);
	border-radius:15px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.leftBox .col2_RD ul {
  padding: 15px 0;
}
.leftBox .col2_RD .subMenu ul {
  padding: 5px 0;
}
.leftBox .col2_RD li a {
  background: url("../img/icons/icon_reddot.png") no-repeat left center;
  background-size: 15px;
  padding-left: 30px;
  margin-left: 40px;
  color: black;
  font-size: 18px;
  line-height: 38px;
display:block;
}
.leftBox .col2_RD li.subLi a, .leftBox .col2_RD .subMenu2 li a {
  background: none;
}
.leftBox .col2_RD .subMenu2 li a {
font-size:14px;
}
.leftBox .col2_RD li.subLi {
  border-top: 2px solid rgb(214,204,186);
  border-bottom: 2px solid rgb(214,204,186);
}
.leftBox .col2_RD li.subLi2, .leftBox .col2_RD .subMenu2 {
  border-bottom: 2px solid rgb(214,204,186);
}
.leftBox .col2_RD li.subLi a {
  background-color: rgb(184, 195, 197);
  margin-left: 0;
  padding: 0;
}